﻿.sf-cross
{
    height:100%;
    overflow:hidden;
    background-color:#333333; 
    /*margin-bottom:20px;*/
}

.sf-cross-more {
    background-color:#333; 
    color:white;
    text-align:center;
    font-weight:bold;
    padding:10px 0;
    /*margin-bottom: -99999px;
    padding-bottom: 99999px;*/
}
.sf-cross-more p {
    font-size: 1em;
}
.sf-cross-more-icon {
    background-color:white;
    color:black;
    width: 46px;
    height: 46px;
    margin:0 auto;
    margin-top:20px;
    margin-bottom:10px;
}
.sf-cross-more-icon span{
    font-size: 1.2em;
    padding-left: 2px;
    padding-top: 13px;
}
@media(min-width: 768px) {

} 
@media(min-width: 992px) {
    .sf-cross-more {
        top: 55px;
        padding: 0px;
    }
    .sf-cross-more p {
        font-size: 1em;
    }
}
@media(min-width: 1200px) {
    .sf-cross-more {
        top: 70px;
    }
    .sf-cross-more p {
        font-size: 1.2em;
    }
} 
.sf-cross-sell {
        margin-bottom: 8.073em;
    border: 1px solid #fff;
}
.sf-cross-sell-img {
    background-position: center;
    background-size: cover;
}
.sf-cross-sell:first-child div.sf-cross-sell-img {
    border-left: 0px solid #fbf8f5 !important;
}
.sf-cross-sell:last-child div.sf-cross-sell-img {
    border-right: 0px solid #fbf8f5 !important;
}
.sf-cross-sell:hover > .sf-cross-sell-img,
.sf-cross-sell-active.sf-cross-sell-img {
    /*background-blend-mode: multiply;*/
    background-blend-mode: darken;
    background-color:rgb(229,0,0);
    /*transform: scale(1.1);*/
}
.sf-cross-sell-overlay {
    position:absolute;
    top:0px;
    height:100%;
    width:100%;
    visibility:visible;
}
.sf-cross-sell:hover .sf-cross-sell-overlay,
.sf-cross-sell-overlay.sf-cross-sell-active {
    visibility:visible;
}
.sf-cross-sell-screenIE {
    position: absolute;
    top:0;
    height:100%;
    width:100%;
    background-color:rgb(100,0,0);
    opacity:0.6;
}
.sf-cross-sell-screen {
    position: absolute;
    top:0;
    height:100%;
    width:100%;
}

.sf-cross-sell-detail {
    position: absolute;
    bottom:-60px;
    height:60px;
    width:100%;
    padding-left:10px;
    border-top:1px solid #fff;
    border-left: 1px solid #fbf8f5;
    /*border-right: 1px solid #fbf8f5;*/
    color:#000;
    background-color: #fff;
    font-size: 1em;
    font-weight:bold;
    line-height:0.9em;
    overflow:hidden;
}
.sf-cross-sell:first-child > .sf-cross-sell-detail {
    border-left: 0px solid #fbf8f5;
}
.sf-cross-sell:last-child > .sf-cross-sell-detail {
    border-right: 0px solid #fbf8f5;
}
.sf-cross-sell-genre {
    margin-top:5px;
    margin-bottom:5px;
    color:#707070;
    font-size:smaller;
}
.sf-cross-sell-prod {
}
.sf-cross-sell-dates {
    color:rgb(229,0,0);
    margin-top:5px;
}
.sf-cross-sell-plus {
    float:right;
    height:100%;
    width:50px;
    text-align:center;
    padding-top:20px;
    padding-left:2px;
    color:#fff;
    background-color:#000;
    font-size:1em;
}
.sf-cross-sell-buy {
    position: absolute;
    bottom:-112px;
    height:50px;
    width:100%;
    padding-top:15px;
    padding-left:10px;
    color:#fff;
    background-color:rgb(229,0,0);
    font-size:1em;
    font-weight:bold;
    /*border-left: 1px solid #fbf8f5;
    border-right: 1px solid #fbf8f5;*/
    letter-spacing: 0.05em;
}
.sf-cross-sell:first-child > .sf-cross-sell-buy {
    border-left: 0px solid #fbf8f5;
}
.sf-cross-sell:last-child > .sf-cross-sell-buy {
    border-right: 0px solid #fbf8f5;
}
.sf-cross-sell-buy a {
    color: #fff;
}
.sf-cross-sell-buy a span {
    font-size:1.2em;
}
@media(min-width: 768px) {
    .sf-cross-sell-detail {
        font-size: 0.9em;
    }
}
@media(min-width: 992px) {
    .sf-cross-sell-detail {
        font-size: 0.9em;
    }
}
@media(min-width: 1200px) {
    .sf-cross-sell-detail {
        font-size: 1em;
    }
}
